use Test;

BEGIN {
	plan test => 4
}

END {
	ok($loaded_qf);
}

use Presentator::QueriesFactory;
$loaded_qf++;

my $qf = Presentator::QueriesFactory->new(
	createQueriesFile => "testfiles/queries.xml");
ok($qf);

$queries = $qf->createQueries("");
ok($queries);

$select = $qf->createSelect("");
ok($select);
	
